Subject: [lisp] Secdir last call review of draft-ietf-lisp-rfc6833bis-12

From: Takeshi Takahashi <[email-masked]>
Date: Thu, 30 Aug 2018 02:45:44 -0700

Reviewer: Takeshi Takahashi
Review result: Ready

This bis document obsoletes RFC 6833.
Some of the content in RFC 6830 (The Locator/ID Separation Protocol (LISP)) was
added to this bis document.

Though the security consideration section remains almost unchanged, I believe
it is ok. Note that the security consideration section refers to RFC 7835,
which shows the threats of LISP, and it covers the threats of RFC6830 as well.